Looking to hire Laravel developers? Try LaraJobs

laravel-elfinder maintained by bnbwebexpertise

Description
A Laravel Package to integrate elFinder 2 forked from original barryvdh/laravel-elfinder
Last update
2016/10/17 07:38 (dev-master)
License
Links
Downloads
19
dev-master

Last update
2016/10/17 07:38
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • studio-42/elfinder ~2.1.10
  • barryvdh/elfinder-flysystem-driver ^0.1.4|^0.2
  • league/flysystem ^1.0
  • league/flysystem-cached-adapter ^1.0
v0.3.8

Last update
2016/08/18 14:55
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x|5.3.x
  • studio-42/elfinder ~2.1.10
  • barryvdh/elfinder-flysystem-driver ^0.1.4|^0.2
  • league/flysystem ^1.0
  • league/flysystem-cached-adapter ^1.0
v0.3.7

Last update
2016/04/04 13:50
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • studio-42/elfinder ~2.1.10
  • barryvdh/elfinder-flysystem-driver ^0.1.4
  • league/flysystem ^1.0
  • league/flysystem-cached-adapter ^1.0
v0.3.6

Last update
2016/03/17 08:53
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • studio-42/elfinder 2.1.x
  • barryvdh/elfinder-flysystem-driver 0.1.x@dev
v0.3.5

Last update
2015/12/22 11:02
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x|5.2.x
  • studio-42/elfinder 2.1.x
  • barryvdh/elfinder-flysystem-driver 0.1.x@dev
v0.3.4

Last update
2015/06/07 19:51
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x|5.1.x
  • barryvdh/elfinder-builds 2.1.x
  • barryvdh/elfinder-flysystem-driver 0.1.x@dev
v0.3.3

Last update
2015/04/09 11:18
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x
  • barryvdh/elfinder-builds 2.1.x
  • barryvdh/elfinder-flysystem-driver 0.1.x@dev
v0.3.2

Last update
2015/03/26 16:12
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x
  • barryvdh/elfinder-builds 2.1.x
  • barryvdh/elfinder-flysystem-driver 0.1.x@dev
v0.3.1

Last update
2015/03/13 13:01
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x
  • barryvdh/elfinder-builds 2.1.x
  • barryvdh/elfinder-flysystem-driver 0.1.x@dev
v0.3.0

Last update
2015/02/05 09:19
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.x
  • barryvdh/elfinder-builds 2.1.x
  • barryvdh/elfinder-flysystem-driver 0.1.x@dev
v0.2.0

Last update
2014/12/03 09:52
License
Require
  • php >=5.3.0
  • illuminate/support 4.x|5.0.x
  • barryvdh/elfinder-builds 2.1.x
v0.1.2

Last update
2014/08/14 12:16
Require
  • php >=5.3.0
  • illuminate/support 4.x
v0.1.1

Last update
2014/04/23 17:28
Require
  • php >=5.3.0
  • illuminate/support 4.x
v0.1

Last update
2014/01/16 20:36
Require
  • php >=5.3.0
  • illuminate/support 4.x

Comments
comments powered by Disqus